GET
/v1/customers/{id}
Bearer
Get customer
Path parameters
-
idrequired string -
Customer public id (
MC_…)
GET https://omni.mojo-pay.com/v1/customers/{id}
curl -X GET "https://omni.mojo-pay.com/v1/customers/{id}" \
-H "Authorization: Bearer $ACCESS_TOKEN" \
-H "Accept: application/json"
Response
{
"id": "MC_PAYMENTS01",
"object": "customer",
"merchant_reference": "CUST-A1B2C3D4E5",
"name": "Ama Customer",
"email": "ama@example.com",
"mobile": "233544338841",
"created_at": "2026-04-15T10:00:00+00:00"
}